View Issue Details

IDProjectCategoryView StatusLast Update
0002334SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002334: create triggers should take into account that the catalog or schema could be blank in database versus null
Descriptioncreate triggers should take into account that the catalog or schema could be blank in database versus null
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 43055e0c

2015-06-26 09:50:35

chenson

Details Diff
0002334: create triggers should take into account that the catalog or schema could be blank in database versus null
0002334
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

SymmetricDS: master 7bce3a52

2015-06-26 09:50:44

chenson

Details Diff
0002334: create triggers should take into account that the catalog or schema could be blank in database versus null
0002334
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2015-06-26 09:49 chenson New Issue
2015-06-26 09:49 chenson Status new => assigned
2015-06-26 09:49 chenson Assigned To => chenson
2015-06-26 09:51 chenson Status assigned => resolved
2015-06-26 09:51 chenson Fixed in Version => 3.7.20
2015-06-26 09:51 chenson Resolution open => fixed
2015-06-26 10:00 chenson Changeset attached => SymmetricDS 3.7 r9533
2015-06-26 10:00 chenson Changeset attached => SymmetricDS trunk r9534
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7bce3a52
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 43055e0c